.OESK_XBody_Default {width:900px;margin:8px auto 15px auto;}
.OESK_XBody_Default .OESZ_XBodyContent {width:100%;height:550px;}
.OESK_XBody_Default .OESZ_XBodyFooter {width:100%;height:50px;}
.OESK_WELabel_Default {width:350px;}
#XBody {width:1347px;background-color:#000000;border:0px none;font-weight:bold;font-family:Arial, Helvetica, sans-serif;text-align:center;}
#XBody .OESZ_XBodyContent {height:981px;}
#XBody .OESZ_XBodyFooter {height:135px;}
#WE102a906a8c {position:absolute;left:216px;top:810px;width:917px;background-color:#000000;color:#D8D8D8;font-size:24px;}
#WEa5945a17ec {position:absolute;left:430px;top:906px;width:504px;color:#F79646;font-size:48px;}
#WE976616e508 {position:absolute;left:431px;top:11px;width:475px;height:200px;background-color:#000000;text-align:left;}
#WE2effc2b173 {position:absolute;left:0px;top:245px;width:694px;height:516px;}
#WEc4b6ba0758 {position:absolute;left:611px;top:21px;width:390px;font-size:32px;}
#WE7ca6c1c8d5 {position:absolute;left:328px;top:21px;width:309px;background-color:#000000;color:#EEECE1;font-size:32px;}
#WE92d05d1388 {position:absolute;left:1088px;top:939px;}
#WEe2bdb060ad {position:absolute;left:847px;top:106px;}
